Subject: [netatalk-admins] AppleVolumes.default Solved!!

From: Mitch McNeel <[email-masked]>
Date: Mon, 14 Sep 1998 11:35:28 -0700

Hi All,

        I'll been messing around with the two AppleVolumes.(default and
system) file.  Found that if you put the volume you want shared out to
the users, the entry must be in the AppleVolumes.system file otherwise
you will not see it after the users log in...  I don't know why this has
changed from 1.4b2+asun2.0a18.2 version, but it seems to be working
now....  It was not a perms problem, since I change all perms back to
what they were....

-rw-r--r--   1 root     other        177 Sep 14 10:55
AppleVolumes.default
-rw-r--r--   1 root     other        885 Sep 14 11:18
AppleVolumes.system

AppleVolumes.system:
# This file is read before (after if -u is specified) the user's
# AppleVolume file.  Add extension mappings and volumes here.

# Default Volumes to mount at login.
/home/catalog CatalogVolume # Catalog and Creative Services files.

# default translation -- note that CR <-> LF translation is done on all
# files of type TEXT.  The first line turns off translation for files of

# unknown type, the second turns this translation on.
.       BINA    UNIX
# .       TEXT    UNIX

# sounds
.mod    STrk    STrk
.mid    Midi    ttxt
.aiff   AIFF    SNdm
.wav    WAVE    SNdm
.au     ULAW    SNdm

# video
.moov   MooV    mMPG
.mov    MooV    mMPG
.mpg    MPEG    mMPG
.mpeg   MPEG    mMPG

# formatted text
.html   TEXT    MOS!
.rtf    TEXT    MSWD
--more--(67%)

AppleVolumes.default:
~

Thanks to all who replied:
Mitch